All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
likely.hpp File Reference

Go to the source code of this file.

## Macros

#define | likely(x) (x)
#define | unlikely(x) (x)

## Macro Definition Documentation

#define likely | ( |  | x | ) | (x)

Definition at line 8 of file likely.hpp.

#define unlikely | ( |  | x | ) | (x)

Definition at line 9 of file likely.hpp.

[ Stan Home Page ] © 2011–2015, Stan Development Team.